sha256: a46a937b4d236a91bf43e596b3a70d4d750e5c484173eece52f2a32a96df2411
real_size: null
zip_size: 752241257
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep29/open_data_millesime_2026-02-a_dep29_csv.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep29/open_data_millesime_2026-02-a_dep29_csv_metadata.yml
